if not exists (select 1 FROM INFORMATION_SCHEMA.COLUMNS where Table_Name='cat_atributo_opcionAtributo')
begin  
	declare @tablanueva  as varchar(100)
	set @tablanueva = 'cat_atributo_opcionAtributo'
	exec _ini_creartabla @tablanueva, 1
end